net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface MbidEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface MbidEntity
    extends Entity

### Method Summary

Methods
`String` `getMbid()`
`void` `setMbid(String mbid)`

### Method Detail

#### setMbid

    void setMbid(String mbid)

#### getMbid

    String getMbid()